﻿/* here you can put your own css to customize and override the theme */

/*additional for micorosft validation tollo li bootstrap*/
 /* Surround the * after the form label on required fields*/
    .requiredFormLabelDiv {
        display: block;
    }

    .requiredFormStar {
        color: red;
        margin-left: 10px;
    }

    .message-info {
        border: 1px solid;
        clear: both;
        padding: 10px 20px;
    }

    .message-error {
        clear: both;
        color: #e80c4d;
        font-size: 1.1em;
        font-weight: bold;
        margin: 20px 0 10px 0;
    }

    .message-success {
        color: #7ac0da;
        font-size: 1.3em;
        font-weight: bold;
        margin: 20px 0 10px 0;
    }

    .error {
        color: #e80c4d;
    }

       .required {
        color: #e80c4d;
    }

       
      input.error {
              border: 1px solid #e80c4d;
               border-radius: 4px;
      }

         input.valid {
             border: 1px solid #ccc;
              border-radius: 4px;
      }

      label.error {
          visibility: hidden;
          position: absolute;
      }

    /* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: lighter;
}

    .field-validation-valid {
        display: none;
    }

    input[type="select"].input-validation-error,
    input[type="text"].input-validation-error,
    input[type="password"].input-validation-error,
    input[type="email"].input-validation-error {
        border: 1px solid #e80c4d;
    }

    .select2Error {
        border: 1px solid #e80c4d;
    }

    .validation-summary-errors {
        color: #e80c4d;
        font-weight: bold;
        font-size: 1.1em;
    }

    .validation-summary-valid {
        display: none;
    }

     a.notiCount {
         position: relative;
     }

        a.notiCount > i {
  font-size: 16px;
}
 a.notiCount > .badge {
  font-family: "Open Sans", sans-serif;
  position: absolute;
  top: 10px;
  right: 20px;
  font-weight: 300;
}

 a.iconBadge {
      position: relative;
     top: 5px;
     cursor: pointer;
 }
        a.iconBadge > i {
  font-size: 30px;
}
 a.iconBadge > .badge {
 font-family: "Open Sans", sans-serif;
  position: absolute;
  top: -10px;
  right: 20px;
}



  textarea.input-validation-error {
     border: 1px solid #e80c4d;
} 

  /*this isindex needed source body could adjust to content height*/
     .modal-body {
        max-height: calc(100vh - 210px);
        overflow-y: auto;
    }

      /*this isindex needed source body could adjust to content height*/
   

 

     /*hide first page number which duplicates the selected*/
         .k-grid > div.k-pager-wrap.k-grid-pager.k-widget > ul > li.k-current-page {
        display: none;
    }


        .table td {
        border-style: hidden;
    }

                .table tr {
        border-style: hidden;
    }